CVE-2023-35001

CVSS Score of 10 (low)

Details

Published Jul 5, 2023
Updated: Jan 11, 2024
CWE ID 787

Summary

CVE-2023-35001 is a vulnerability in the Linux Kernel's nftables, which allows for out-of-bounds read/write attacks when the CAP_NET_ADMIN privilege is present in any user or network namespace. This vulnerability affects multiple products, including those with the following identifiers: ohMfk7, ohMfk4, ohMfk3, ohMfk2, ohMfk0, ohMfku, and many more. The impact of this vulnerability is significant, with a high base score of 7.8 and a CVSS v3.1 rating of "HIGH." Organizations can remediate this vulnerability by applying the necessary security patches or updates provided by Linux Kernel developers.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-35001 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options